version: 0.3.1
files:
  - url: PokerSoft-Director-0.3.1.zip
    sha512: TEZDJ/QzcH5z1PHN7/1u4DEfIXffSOdphLZUgfSOrD/cQKdlHDa/DLVZLsjS/tw4pV29W/3cjcX4y0U488q41g==
    size: 186748024
  - url: PokerSoft-Director-0.3.1.dmg
    sha512: vhJeRxM+oeRozcEFOsXiXzb4lwwrEkzwWlwWyaMhie0UJAkOx0TCOs8CXwZ2naSPMHy+C8v2oNE8E6Q9dj0zMA==
    size: 194158711
path: PokerSoft-Director-0.3.1.zip
sha512: TEZDJ/QzcH5z1PHN7/1u4DEfIXffSOdphLZUgfSOrD/cQKdlHDa/DLVZLsjS/tw4pV29W/3cjcX4y0U488q41g==
releaseDate: '2026-03-16T09:37:03.306Z'
